[FGS] libstdc++.so ??

Guillaume Dallaire gdallaire at mapgears.com
Wed Apr 5 20:44:05 EDT 2006

Jeremy Sears wrote:

> Hi List,
> Im attempting to install FGS on linux FC4.
> I have dl'd and ran "fgs-chameleon_2.2.1-1.3-linux-i386.bin"
> When I attempt to start the apache server, I get the following msg:
> ...
> Processing config file: /var/map/www/conf.d/php.conf
> Syntax error on line 3 of /var/map/www/conf.d/php.conf:
> Cannot load /var/map/www/libexec/libphp4.so into server: 
> libstdc++.so.5: cannot open shared object file: No such file or directory
> /var/map/etc/init.d/apache start: httpd could not be started
> $
> The inital install of FGS seemd to go fine.. except the above noted 
> error was also reported after installation.
> Any suggestions?
> Thanks
> Jeremy

Hi Jeremy,

I think you need to install compat-libstdc++. I'm not sure which is the 
right one between those available on the download site:





More information about the Foss-gis-suite mailing list